AnsweredAssumed Answered

Loading Arcgis 3.25 and 4.8 at the same time

Question asked by JuanDavid31Dev on Aug 15, 2018
Latest reply on Aug 17, 2018 by rscheitlin

Hello, actually I have a very big app using 4.8 but now I need some functionality from 3.25 and I'm trying to load both at the same time but failed.

Here's a Sample of what I'm trying to do.

Arcgis problem 

I extracted the code from this video:

How to void your ArcGIS API for JavaScript Warranty! - YouTube 

Outcomes